{
    "Block_1":{
        "type": "SinglePage",
        "template": "startpage.html",
        "database_table" :{
            "TableName": "Datenschutzerklaerung",
            "Fields": {
            }
        }
    },
    "Block 2":{
        "type": "TaskTemplate",
        "tempalte": "tempaltetest1.html",
        "name" : "Block2Responses",
        "database_table": {
            "TableName": "Datenschutzerklaerung",
            "Fields": {
            }
        }
    }
}